package model

type AdvertisingSpace struct {
	Id           int    `json:"id" xorm:"not null pk autoincr INT(11)"`
	Name         string `json:"name" xorm:"VARCHAR(255)"`
	Kind         int    `json:"kind" xorm:"not null default 1 comment('广告类型(1:开屏广告 2:插屏广告 3:激励视频 4:信息流广告)') TINYINT(1)"`
	Info         string `json:"info" xorm:"TEXT"`
	CountingDown int    `json:"counting_down" xorm:"default 0 comment('倒计时 单位秒') INT(11)"`
	ServiceKey   string `json:"service_key" xorm:"comment('回调校验') VARCHAR(255)"`
}
