package model

import (
	"time"
)

type UserWalletBack struct {
	Id       int64     `json:"id" xorm:"pk autoincr BIGINT(20)"`
	Uid      int64     `json:"uid" xorm:"not null default 0 comment('用户id') BIGINT(20)"`
	Amount   string    `json:"amount" xorm:"not null default 0.00 comment('用户余额') DECIMAL(10,2)"`
	CreateAt time.Time `json:"create_at" xorm:"not null default CURRENT_TIMESTAMP DATETIME"`
	UpdateAt time.Time `json:"update_at" xorm:"not null default CURRENT_TIMESTAMP DATETIME"`
}
